BODY {
        MARGIN-RIGHT: 25px; MARGIN-LEFT: 25px;  PADDING-BOTTOM: 0px; MARGIN: 25px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffee
}
P {
         TEXT-ALIGN: justify
}
UL {
        LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE: url(images/go.png); 
}
OL.roman-i {
        LIST-STYLE-TYPE: lower-roman
}
OL.roman-u {
        LIST-STYLE-TYPE: upper-roman
}
OL.alfa {
        LIST-STYLE-TYPE: lower-alpha
}
OL.alfa-u {
        LIST-STYLE-TYPE: upper-alpha
}
H1 {
        FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #a52a2a
}
H2 {
        FONT-SIZE: 20px; COLOR: #ff8c00
}
H3 {
        FONT-SIZE: 18px; COLOR: #a52a2a
}
H4 {
        FONT-SIZE: 16px; COLOR: #ff8c00
}
H5 {
        FONT-SIZE: 14px; COLOR: #a52a2a
}
H6 {
        FONT-SIZE: 13px; COLOR: #ff8c00
}
SUP {
        FONT-SIZE: 80%
}
A {
        FONT-WEIGHT: bold; COLOR: black;  TEXT-DECORATION: none
}
A:hover {
        COLOR: #a52a2a
}
A.color {
        COLOR: #330000
}
A.ac {
        COLOR: #ff8c00
}
A.fc {
        COLOR: #a52a2a
}
IMG {
        BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
IMG.mid {
        BORDER-RIGHT: black 2px solid; VERTICAL-ALIGN: top
}
INPUT.kereso {
        BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: black 1px solid; WIDTH: 96%; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid; HEIGHT: 14px
}
INPUT.sajto {
        BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; HEIGHT: 17px
}
SELECT.sajto {
        FONT-SIZE: 11px
}
TABLE {
        VERTICAL-ALIGN: top
}
TD {
        FONT-SIZE: 12px; VERTICAL-ALIGN: top; 
}
TABLE.adat {
        BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: black 1px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: white; empty-cells: show; border-spacing: 0px
}
TABLE.adat TD {
        BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: white; empty-cells: show; border-spacing: 0px
}
TABLE.adat TH {
        BORDER-RIGHT: black 1px solid; FONT-SIZE: 10px; COLOR: #a52a2a; BORDER-BOTTOM: black 1px solid
}
TR.mas TD {
        BACKGROUND-COLOR: #ffefd5
}
DIV {
        
}
TD.center {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; VERTICAL-ALIGN: middle
}
TD.bot {
        VERTICAL-ALIGN: bottom
}
TD.centerbelso {
        BORDER-RIGHT: black 2px solid; FONT-SIZE: 11px; VERTICAL-ALIGN: middle
}
TD.kulso {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: black 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none;  BACKGROUND-COLOR: white
}
TD.kulsobot {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: black 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: black 2px solid;  BACKGROUND-COLOR: white
}
TD.kulso16kocka {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 16px; TEXT-ALIGN: center
}
TD.kulso16 {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 120px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; LETTER-SPACING: 1px; HEIGHT: 16px; TEXT-ALIGN: left; font-stretch: wider
}
TD.belso {
        PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; COLOR: #333333; PADDING-TOP: 4px; 
}
TD.cikkbelso {
        PADDING-RIGHT: 12px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 8px; WIDTH: 500px; COLOR: #333333; PADDING-TOP: 8px
}
TD.arnyekjobb {
        BACKGROUND-IMAGE: url(images/arnyekright.png); WIDTH: 4px
}
TD.arnyekjobbg {
        BACKGROUND-IMAGE: url(images/arnyekrtg.png); WIDTH: 4px
}
TD.arnyeklent {
        BACKGROUND-IMAGE: url(images/arnyekbot.png); HEIGHT: 4px
}
TD.arnyeklentg {
        BACKGROUND-IMAGE: url(images/arnyekbtg.png); HEIGHT: 4px
}
TD.lite {
        FONT-SIZE: 10px
}
TD.kulsobal {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: black 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: black 2px solid; BACKGROUND-COLOR: #ffefd5
}
TD.kulsocenter {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: medium none; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: black 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: black 2px solid; BACKGROUND-COLOR: white
}
TD.kulsojobb {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: black 2px solid; BACKGROUND-COLOR: #ffefd5
}
DIV.scroll {
        PADDING-RIGHT: 4px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; OVERFLOW: auto; WIDTH: 98%; COLOR: #333333; PADDING-TOP: 4px; HEIGHT: 120px
}
DIV.beljebb {
        PADDING-LEFT: 20px
}
DIV.megbeljebb {
        PADDING-LEFT: 26px
}
P.abs {
        PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: left
}
.keretes {
        BORDER-RIGHT: #f0f0f0 2px solid; PADDING-RIGHT: 8px; BORDER-TOP: #f0f0f0 2px solid; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 8px; BORDER-LEFT: #f0f0f0 2px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #f0f0f0 2px solid; BACKGROUND-COLOR: #f1dcbc; TEXT-ALIGN: left
}
.lenia {
        PADDING-LEFT: 8px; BORDER-LEFT: #f1dcbc 2px solid
}
.red {
        FONT-WEIGHT: bold; COLOR: #ff8c00
}
.blue {
        FONT-WEIGHT: bold; COLOR: #a52a2a
}
.bluev {
        COLOR: #a52a2a
}
.redv {
        COLOR: #ff8c00
}
.redb {
        FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #ff8c00
}
.blueb {
        FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #a52a2a
}
.bluebek {
        FONT-SIZE: 15px; COLOR: #a52a2a
}
.lit {
        FONT-SIZE: 12px
}
DIV.lit P {
        FONT-SIZE: 12px
}
.tvkiemeles {
        FONT-STYLE: italic;  LETTER-SPACING: 2px
}
.parent {
        FONT-WEIGHT: bold; COLOR: #a52a2a; PADDING-TOP: 6px
}
#interaktiv {
        Z-INDEX: 2; LEFT: 546px; WIDTH: 224px; POSITION: absolute; TOP: 40px; HEIGHT: 250px
}
#english {
        Z-INDEX: 3; LEFT: 590px; WIDTH: 100px; POSITION: absolute; TOP: 14px; HEIGHT: 24px
}
#services {
        BORDER-RIGHT: medium none; BORDER-TOP: medium none; Z-INDEX: 1; LEFT: 420px; FLOAT: left; BORDER-LEFT: medium none; WIDTH: 100px; BORDER-BOTTOM: medium none; POSITION: absolute; TOP: 158px; BACKGROUND-COLOR: white
}
#path {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; OVERFLOW: auto; HEIGHT: 14px
}
.ComboActiveListElement {
        FONT-WEIGHT: normal; COLOR: #ffffff
}
.ComboListElement {
        DISPLAY: block; FONT-WEIGHT: normal; MARGIN-LEFT: 8px; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.ComboListMainElement {
        DISPLAY: block; FONT-WEIGHT: bold; COLOR: #ff8c00; BACKGROUND-COLOR: #ffffff
}
.ComboList {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: black 2px solid; PADDING-LEFT: 4px; Z-INDEX: 3; VISIBILITY: hidden; PADDING-BOTTOM: 4px; OVERFLOW: auto; BORDER-LEFT: black 2px solid; WIDTH: 202px; PADDING-TOP: 4px; BORDER-BOTTOM: black 2px solid; POSITION: absolute; HEIGHT: 150px; BACKGROUND-COLOR: #ffffff
}
DIV.subMenu {
        BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 2px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; Z-INDEX: 4; VISIBILITY: hidden; PADDING-BOTTOM: 0px; BORDER-LEFT: black 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
.subMenuElement {
        FONT-SIZE: 11px
}
A.sub {
        DISPLAY: block; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: black 2px solid
}
A.sub:hover {
        COLOR: white; BACKGROUND-COLOR: #eb6b2a
}
#nj {
        TEXT-ALIGN: left
}
#PTT {
        FONT-SIZE: 8pt; 
}
#PST {
        FONT-SIZE: 8pt; 
}
#PCL {
        FONT-WEIGHT: normal; FONT-SIZE: 8pt;  TEXT-DECORATION: none
}
.gyasz {
        BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.cit {
        FONT-SIZE: 12px; FONT-STYLE: italic; FONT-FAMILY: "Courier New", Courier, monospace; TEXT-ALIGN: right
}
.szerzo {
        FONT-SIZE: 12px; FONT-FAMILY: "Courier New", Courier, monospace; TEXT-ALIGN: right; FONT-VARIANT: small-caps
}
TABLE.normal {
        BORDER-RIGHT: white 2px solid; BORDER-TOP: white 2px solid; BORDER-LEFT: white 2px solid; WIDTH: 600px; BORDER-BOTTOM: white 2px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5f5dc
}
TABLE.normal TH {
        BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: white 2px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: white 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #f5deb3; TEXT-ALIGN: center
}
TABLE.normal TD {
        BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: white 2px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: white 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: white 2px solid
}
TABLE.lite {
        BORDER-RIGHT: white 2px solid; BORDER-TOP: white 2px solid; BORDER-LEFT: white 2px solid; WIDTH: 490px; BORDER-BOTTOM: white 2px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f5f5dc
}
TABLE.lite TH {
        BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: white 2px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: white 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: white 2px solid; BACKGROUND-COLOR: #f5deb3; TEXT-ALIGN: center
}
TABLE.lite TD {
        BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: white 2px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: white 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: white 2px solid
}
TD.hilite {
        BACKGROUND-COLOR: #f5deb3
}
TD.althilite {
        BACKGROUND-COLOR: #ffe4b5
}
TD.szam {
        TEXT-ALIGN: right
}

P.tabla_cim{
        text-align: left;
        FONT-SIZE: 14px;
        font-weight: bold;
        font-style: italic;
        padding-bottom: 0px;
        margin-bottom: 0px;
}

P.tabla_utan{
        FONT-SIZE: 11px;
        padding-top: 0px;
        margin-top: 0px;
}


DT{
        margin-top: 9px;
        FONT-WEIGHT: bold;
        }
DD{
        margin-bottom: 9px;
        }

.tj_1{ 
        margin: 0px;
        margin-left: 20pt;
        margin-top: 12pt;
}
.tj_2{ 
        margin: 0px;
        FONT-SIZE: 12px;
        margin-left: 40pt;
        margin-top: 3pt;
}
.tj_3{ 
        margin: 0px;
        FONT-SIZE: 12px;
        margin-left: 60pt;
}
.tj_4{ 
        FONT-SIZE: 12px;
        margin: 0px;
        margin-left: 80pt;
}

